/* white customizations */
body.white#overview .hero { margin:-50px -50px 16px; }
body.white#overview .sosumi { width:880px; }


#content,
.content { margin:0 auto; width:900px; padding: 0 40px 22px; }

.totop { border-top:1px solid #dbdbdb; clear: both; padding:18px 0 28px; margin-top: 40px; margin-bottom:0; position: relative; width:100%; }
.totop a.arrowup { background: url(https://devimages.apple.com.edgekey.net/iphone/images/as_arrowup.gif) no-repeat scroll 100% 50% transparent; padding-right:10px; font-size: 12px; white-space: nowrap; position: absolute; right:11px; top: 30px; }

a.video,
a.doc,
a.samplecode { display:block; margin-bottom:3px; height:25px; padding:3px 0 0 30px; }
a.forum { display:block; height:25px; padding:5px 0 0 40px; }
a.video { background: url(https://devimages.apple.com.edgekey.net/internationalization/images/icon-video.png) no-repeat; behavior:url(/assets/scripts/lib/iepngfix.htc); }
a.doc { background: url(https://devimages.apple.com.edgekey.net/internationalization/images/icon-doc.png) no-repeat; behavior:url(/assets/scripts/lib/iepngfix.htc); }
a.samplecode { background: url(https://devimages.apple.com.edgekey.net/internationalization/images/icon-samplecode.png) no-repeat; behavior:url(/assets/scripts/lib/iepngfix.htc); }
a.forum { background: url(https://devimages.apple.com.edgekey.net/internationalization/images/icon-forum.png) no-repeat; behavior:url(/assets/scripts/lib/iepngfix.htc); }
a.dmg { display:block; height:25px; padding:3px 0 0 30px; background: url(https://devimages.apple.com.edgekey.net/internationalization/images/icon-dmg.png) no-repeat; behavior:url(/assets/scripts/lib/iepngfix.htc); }

.hero { margin:0 -40px 16px; padding:45px 40px 0; background:url(https://devimages.apple.com.edgekey.net/internationalization/images/hero-bg.png) 0 0 repeat-x; behavior:url(/assets/scripts/lib/iepngfix.htc); }
.hero h1 { margin-bottom:5px; text-align:center; }
.hero p.intro { margin:0 auto 30px; font-size:1.3em; font-weight:bold; width:750px; text-align:center; color:#fff !important; text-shadow:1px 1px 3px rgba(0,0,0,0.35); }
.hero img.hero-image { margin:0 -40px 50px; }

h2 { font-size:18px; line-height:21px;}
h3 { margin-bottom:0.3em; }
h3.large { font-size:1.14em; }
.grid2col { padding-bottom:20px; }

.anchor-nav { width:820px; margin:0 auto; padding:22px 79px 32px; background:url(https://devimages.apple.com.edgekey.net/internationalization/images/nav-bg.jpg) no-repeat 0% 100%; }
.anchor-nav a { display:inline-block; margin:0; padding:0 12px; }
.anchor-nav a,
.anchor-nav a:hover { font-size:1em; line-height:1em; font-weight:bold; color:#08c; text-decoration:none; border-right:2px solid #999; }
.anchor-nav a:hover { text-decoration:underline; }
.anchor-nav a.last { border:none; }



.kr .anchor-nav { padding:22px 242px 32px; }
.cn .anchor-nav { padding:22px 258px 32px; }
.jp .anchor-nav { padding:22px 71px 32px; }


.distribution { padding:57px 0 2px; }
.distribution .column.first { margin-left:3px; width:540px; }
.distribution .column.first h2 { margin-bottom:0; }
.distribution img.right { padding:0 26px 0 0; }

.foundation { padding-bottom:25px; }
.foundation .column.last { margin-right:22px; width:540px; }
.foundation .column.last h2 { margin-bottom:0; }
.foundation img.left { padding:12px 5px 0; }

.bundles { padding-bottom:38px; }
.bundles img.right { padding:0 26px 0 0; }
.bundles .column.first { padding:12px 0 0 12px; }


.stories.callout { position:relative; padding:0 0 11px 0; background:url(https://devimages.apple.com.edgekey.net/assets/elements/layout/callout_gradient.png) repeat-x 0 100%; behavior:url(/assets/scripts/lib/iepngfix.htc); font-size:11px; }
.stories.callout .fluidGallery { width:848px; padding:25px 26px 0; }
.stories.callout .fluidGallery .slides { padding-bottom:0; }
.stories.callout .fluidGallery .slides .column { width:848px; min-height:100px; margin-left:0; }
.stories.callout .fluidGallery h2 { margin-bottom:11px; }
.stories.callout .fluidGallery p { margin-bottom:0; font-size:1.2727em; line-height:1.4286em; color:#666; }
.stories.callout .fluidGallery p span { display:block; margin-top:2px; font-size:12px; }
.stories.callout .fluidGallery img { margin:18px 9px 0 40px; }
.stories.callout .fluidGalleryLinks a { bottom:4px; width:20px; height:30px; }
.stories.callout .fluidGalleryLinks a.previous { left:350px !important; background-image:url(https://devimages.apple.com.edgekey.net/assets/elements/arrows/left-paddle.png) !important; }
.stories.callout .fluidGalleryLinks a.next { right:350px !important; background-image:url(https://devimages.apple.com.edgekey.net/assets/elements/arrows/right-paddle.png) !important; }


.icon-heading { height:60px; padding-bottom:50px; }
.icon-heading h2 { margin-bottom:5px; font-size:1.4286em; }

.internationalize p { padding-bottom:20px; }
.internationalize img.translate { margin-top:162px; }
.internationalize img.promote { margin-top:32px; margin-left:0; }
.internationalize .column.first { width:535px; }
.internationalize .column.last { width:247px; padding-right:20px; }
.internationalize ul { margin-top:-26px; padding:0 0 22px 20px; list-style-image:url(https://devimages.apple.com.edgekey.net/internationalization/images/checkmark.gif); }
.internationalize ul li { padding:0 0 10px 4px; }

.resources .icon-heading { margin-top:-20px; }
.resources .icon-heading h2 { padding-top:14px; }
.resources h4 { margin:10px 0; font-size:1em; font-weight:normal; }
.resources p.grey { color:#888; }
.resources p.tight { margin-bottom:10px; }
.resources ul { padding-bottom: 30px; }

.vendors ul { padding-bottom: 20px; line-height:2.1429em; }